@charset "utf-8";
body {
	font: 1em;
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	background-color: #fff;
	color: #333;
}
a{
  text-decoration: none;
}

a:link, a:visited {
	color: #006fad;
}
a:active, a:focus, a:hover {
	color: #ddd;
	text-decoration: underline;
}
a img {
	border: none;
}
img {
	vertical-align: bottom;
}

/*-----------------------------------*/
/* header */
/*-----------------------------------*/
#header {
	margin: 0 auto;
	width: 100%;
}
#header #headertitle{
	margin: 10px auto;
	width: 960px;
	position: relative;
}
#header #headertitle img{
}

#header #headertitle img.english{
  position: absolute;
	bottom: -10px;
	right: 0;
}

#header #headermenu{
  position:absolute;
  bottom:35px;
  right:0px;
}

#header #headermenu img{
  vertical-align: -2px;
}

#header #topimage {
  background-color: #006fad;
	background-image: url(../img/topbg.png);
	background-repeat: repeat-x;
}
#header #topimage img {
	display: block;
	margin: 0 auto;
}

/*-----------------------------------*/
/* nav */
/*-----------------------------------*/
#globalnav {
	width: 100%;
	background-color: #34a1c9;
}
#globalnav ul {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	width: 960px;
	overflow: hidden;
}
#globalnav ul li {
	float: left;
}
#globalnav ul a {
	display: block;
	overflow: hidden;
	width: 160px;
	height: 40px;
	line-height: 42px;
	text-align: center;
	text-decoration: none;
	color: #fff;
}
#globalnav a.cur, #globalnav ul a:hover {
 background-image:url(../img/button-bg.png);
}
/*-----------------------------------*/
/* contents */
/*-----------------------------------*/
#contents {
	position: relative;
	padding-bottom: 80px;
	margin: 0 auto;
	width: 960px;
	min-height: 350px;
}

#contents p.topbn{
	margin: 0px 0px 8px 0px;
}

/*-----------------------------------*/
/* pan */
/*-----------------------------------*/
#pan {
	padding-top: 15px;
	padding-bottom: 5px;
	overflow: hidden;
	background-color: #fff;
}
#pan ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
.content #pan ol {
	margin-left: 210px;
}
#pan li {
	float: left;
	font-size: .9em;
}
#pan li a {
	color: #006fad;
}

#pan li a:hover {
	color: #ddd;
}

#pan li+li:before {
	content: '\003e';
	padding-right: 10px;
}

/*-----------------------------------*/
/* main */
/*-----------------------------------*/
#main {
	width: 100%;
	padding-bottom: 30px;
	border: 1px #34a1c9 solid;
	overflow: hidden;
}
.content {
	width: 200px;
	background-image: url(../img/bg01.png);
	background-repeat: repeat-y;
}
.content #main {
	margin-left: 210px;
	width: 748px;
}
#main p {
	margin: 5px 35px 5px 35px;
	font-size: .8em;
}
#main ul {
	margin-left: 15px;
}
#main ol {
  margin-left: 15px;
  margin-right: 30px;
}
#main li {
	margin-bottom: 10px;
	font-size: .8em;
}
#main h1 {
	margin-top: 0;
	padding-left: 15px;
	height: 50px;
	color: #fff;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 50px;
	background-color: #878787;
	background-image: url(../img/h1.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	border-left: 20px #2960A6 solid;
}
#main h2 {
	margin: 30px 15px;
	padding: 9px 0 9px 20px;
	color: #fff;
	font-size: 1.2em;
	font-weight: normal;
	height:23px;
	background-image: url(../img/h2.png);
	background-repeat: repeat-y;
}
#main h3 {
  width:870px;
  height:35px;
  line-height:35px;
	margin: 20px 25px 20px 35px;
	padding-left: 5px;
	font-size: 1.1em;
	font-weight:bold;
	color: #34A1C9;
	border-bottom: solid 5px #34A1C9;
}

.nomark {
	list-style: none;
}

#main dl {
  margin: 25px 35px 30px;
}

#main dt {
  margin-left: 20px;
  font-size: 0.8em;
}

#main dl.news dt {
  margin-bottom: 10px;

  width:105px;
  font-size: 0.8em;
}

#main dl.news dd{
  margin-top: 10px;
  margin-bottom: 20px;
  margin-left: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dashed;
  width: auto;
  font-size: 0.8em;
}

#main dl.contactlist {
  margin: 25px 35px 30px 0px;
}

#main dl.contactlist dt {
 margin-left: 0px;
 margin-top: 25px;
  font-size: 0.8em;
}

#main dl.contactlist dd {
  margin-left: 20px;
  font-size: 0.8em;
}

#main .pict {
	margin: 25px 35px;
}
#main table {
	margin-left: 35px;
	width: 860px;
	font-size: .8em;
}
#main table td {
	padding: 10px 5px 10px;
	border: 1px #ddd solid;
}

#main table .wid {
	min-width: 155px;
}

#main table ol{
  margin: 0;
}

#main table li{
	margin: 0;
	font-size: 1em;
}

#main strong{
font-weight: bold;
}

#main p.title{
  margin: 20px 15px 20px 35px;
  font-size: 150%;
  color: #006fad;
  line-height: 30px;
}
#main p.par{
  margin-bottom:15px;
}

#main .message_left{
  float: left;
	height: 275px;
	line-height: 275px;
	margin-left:30px;
	margin-right:20px;
	text-align:center;
	vertical-align:middle;
}

#main .message_left img{
  vertical-align:middle;
}

#main .message_right{
  margin-left:25px;
  margin-top:15px;
  margin-right:25px;
  height: 275px;
}

#main .message_en_left{
  float: left;
	height: 225px;
	line-height: 225px;
	margin-left:30px;
	margin-right:20px;
	text-align:center;
	vertical-align:middle;
}

#main .message_en_left img{
  vertical-align:middle;
}

#main .message_en_right{
  margin-left:25px;
  margin-top:15px;
  margin-right:25px;
  height: 220px;
}

#main .staff_left{
  float: left;
  padding: 10px 5px 10px;
	width: 130px;
	height: 120px;
	margin-left:30px;
}

#main .staff_right{
	padding: 10px 5px 10px;
}
#main .clr_both{
  clear: both;
}

#main .staff_right p{
  height:120px;
  margin-bottom:20px;
  line-height:50px;
  display: table-cell;
  vertical-align: middle;
}

#main .scene_left{
  float: left;
	margin-left:30px;
	margin-right:20px;
	text-align:center;
	vertical-align:middle;
}

#main .scene_left img{
  vertical-align:middle;
}

#main .scene_right{
  margin-left:25px;
  margin-top:15px;
  margin-right:25px;
}

#main td.std{
  width:100px;
  text-align:center;
}

#main td.center{
  text-align:center;
}

#main td.hst_left{
  width:120px;
  text-align:center;
}

#main td.hst_right{
  padding-left:15px;
}

#main .cont_map_left{
  float:left;
  margin-left:35px;
  margin-right:60px;
}

#main .cont_map_left p{
  margin-left:0px;
  margin-bottom:20px;
}

#main .cont_map_right{
  text-align: center;
  margin-left:35px;
  margin-right:35px;
  font-size:0.8em;
}

#main .cont_map_right img{
  margin-bottom:15px;
}

#main ul.link {
  margin-top:40px;
	margin-bottom:0px;
}

#main p.head3{
	margin: 5px 50px 5px 50px;
}

#main h2.sc{
	margin: 30px 45px 20px 15px;
	padding: 9px 0 9px 20px;
	color: #000;
	font-size: 1.2em;
	font-weight: normal;
	height:auto;
	line-height: 25px;
  background-color: #D2D6DF;
  background-image: none;
}

/* backtop */
#contents #backtotop {
	position: absolute;
	bottom: 0;
	right: 0;
}
#contents #backtotop a {
	display: block;
	width: 86px;
	height: 57px;
}
/*-----------------------------------*/
/* footer */
/*-----------------------------------*/
#footer {
	clear: both;
	display: block;
	width: 100%;
	background-color: #34a1c9;
}
#footer .footer-inner {
	position: relative;
	width: 960px;
	margin: 0 auto;
	background-color: #34a1c9;
	background-repeat: no-repeat;
	background-position: bottom right;
}

#footer .footer-inner #footer-info {
  display: block;
	overflow: hidden;
}
#footer .footer-inner #footer-info ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer a.cur, .footer-inner #footer-info ul a:hover {
 background-image:url(../img/button-bg.png);
}

#footer .footer-inner #footer-info li {
	margin: 0;
	padding: 0;
	float: left;
	
}
#footer .footer-inner #footer-info li a {
	float: left;
	width:160px;
	height:40px;
	line-height:42px;
	color: #fff;
	text-align:center;
	overflow:hidden;
	text-decoration: none;
}

#footer .copyright{
	background-color: #006fad;
}
#footer .copyright-inner{
	margin: 0px auto;
	padding: 30px 0 15px 0;
	width: 960px;
}

#footer .copyright-inner img.cpr
{
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
}